@media (min-width: 1280px) {
	.module-content-inner .flowbox > .inner > div:nth-child(6n){
		clear: none;	
	}
	.module-content-inner .flowbox > .inner > div:nth-child(7n){
		clear: left;	
	}
	.module-content-inner .flowbox > .inner > div{
		width: 16.66%;
		margin-bottom: 10px;
	}
}
@media (max-width: 1279px) {
	.flowbox > .inner > div{
		width: 50%;
		float: left;
	}
}
@media (max-width: 1050px) {
	/*
	.searchbox, .loginbox{
		top: 140px;
	}
	
	.navbar-collapse{
		clear: both;
	}
	.nav_borderBetween{
		width: 100%;
		height: 1px;
		position: absolute;
		z-index: 101;
		left: 0;
		top: 79px;
		background: #ddd;
	}
	.header ul.nav > li > a {
   		line-height: 60px;
    }
	.content{
		background: #fff;
		margin-top: 190px;
	}
	
	
	body#page-248 .content {
	    margin-top: 140px;
	}
	
	body#page-3 .content {
	    margin-top: 140px;
	}
	#nav_interactions{
		margin-right: -12px;
	}
	.navbar ul.navbar-nav{
		margin-right: -12px;
	}
	*/
	
	.module-content-inner .flowbox > .inner > div{
		width: 25%;
		margin-bottom: 10px;
	}
	.module-content-inner .flowbox > .inner > div:nth-child(6n){
		clear: none;	
		float: left;
	}
	.module-content-inner .flowbox > .inner > div:nth-child(5n),
	.module-content-inner .flowbox > .inner > div:nth-child(9n){
		clear: left;	
	}
	#c3803{
		clear: none;
		float: left;
	}
}

@media (max-width: 950px){
	.searchbox, .loginbox{
		top: 140px;
	}
	
	.navbar-collapse{
		clear: both;
	}
	.nav_borderBetween{
		width: 100%;
		height: 1px;
		position: absolute;
		z-index: 101;
		left: 0;
		top: 79px;
		background: #ddd;
	}
	.header ul.nav > li > a {
   		line-height: 60px;
    }
	.content{
		background: #fff;
		margin-top: 190px;
	}
	
	
	body#page-248 .content {
	    margin-top: 140px;
	}
	
	body#page-3 .content {
	    margin-top: 140px;
	}
	#nav_interactions{
		margin-right: -12px;
	}
	.navbar ul.navbar-nav{
		margin-right: -12px;
	}
}

@media (max-width: 900px){
	.xraLabel{
		display: none;
	}
	
	.csc-frame-lightgreen input.submitDealerSearch[type=button]{
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		margin-top: 10px;
		width: 100%;
		}
	
	.csc-frame-orange .tx-locator-pi1 .wrapRadius{
	width: 130px;
	right: 175px;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapCountry{
		margin-right: 404px;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapCountry .country{
	width: 100%;
	}
	
	.csc-frame-orange .tx-locator-pi1 .wrapZip{
	width: 90px;
	right: 309px;
	}
	
	#page-198 #c2762 .tx-locator-pi1 .wrapZip{
		right: 308px;
	}
	#page-198 #c2762 .tx-locator-pi1 .wrapRadius{
		width: 130px;
	}
	#page-198 #c2762 .tx-locator-pi1 .wrapZip{
		width: 120px;
	}
	#page-198 #c2762 .tx-locator-pi1 .wrapCountry{
		   margin-right: 437px;
	}
	.module-content-inner .flowbox > .inner > div{
		width: 33.3%;
		margin-bottom: 10px;
	}
	.module-content-inner .flowbox > .inner > div:nth-child(6n),
	.module-content-inner .flowbox > .inner > div:nth-child(9n){
		clear: none;	
		float: left;
	}
	.module-content-inner .flowbox > .inner > div:nth-child(5n){
		clear: none;	
		float: left;	
	}
	.module-content-inner .flowbox > .inner > div:nth-child(4n),
	.module-content-inner .flowbox > .inner > div:nth-child(7n){
		clear: left;	
	}
	#c3801{
		float: left;
		clear: none;
	}
}

@media (max-width: 440px){
	
}

@media (min-height: 440px) and (max-width: 767px){
	#mainNav{
		max-height: 360px;
	}
	
}
@media (min-height: 568px) and (max-width: 767px){
	#mainNav{
		max-height: 488px;
	}
}

@media (min-height: 627px) and (max-width: 767px){
	#mainNav{
		max-height: 547px;
	}
}

@media (min-height: 727px) and (max-width: 767px){
	#mainNav{
		max-height: 647px;
	}
}

@media (min-height: 827px) and (max-width: 767px){
	#mainNav{
		max-height: 747px;
	}
}
@media (min-height: 927px) and (max-width: 767px){
	#mainNav{
		max-height: 847px;
	}
}
@media (min-height: 1027px) and (max-width: 767px){
	#mainNav{
		max-height: 947px;
	}
}
@media (min-width: 768px) {
	
    #c2672{
	    display: none;
    }
}

@media (max-width: 991px) {
	#c2772 .col-md-4{
		padding-left: 0px;
	}
	
	.module.footer h5{
		margin-top: 25px;
	}
	
	.col-sm-12{
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}
@media (max-width: 767px) {
	.tx-powermail .powermail_fieldset .powermail_legend {
	    font-size: 16px;
	    margin-bottom: 10px;
	}
	#c3813.csc-frame-frame1 .col-md-8{
		padding-left: 10px !important;
		padding-bottom: 10px !important;
		padding-right: 10px !important;
	}
	
	.searchbox, .loginbox, .languagebox{
		top: 60px;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
		left: 10px;
		right: 10px;
		width: auto;
		max-width: 100%;
	}
		
	
	#teichrechner .inputWrap-outer .inputWrap-inner {
	    margin-right: 0px;
	}
	
	#teichrechner .berechnen{
		position: relative;
		width: 100%;
		margin-top: 10px;
	}
	
	.tx-indexedsearch > .tx-indexedsearch-res {
	    margin-right: 0px;
	}
	
	.tx-indexedsearch {
	    padding-top: 0px;
	    min-height: 100px;
	}
	
	.tx-indexedsearch-searchbox {
	    margin-right: 0px;
	    margin-bottom: 10px;
	}	
		
	.tx-indexedsearch-rules {
	    position: relative;
	    right: 0px;
	    top: 0;
	    width: 100%;
	    padding-top: 30px;
	    
	    display: none;
	}	
	
	.tx-indexedsearch-searchbox-inner {
	    padding: 0 0px 0 0;
	}
	
	.tx-indexedsearch-rules-inner {
	    padding: 0 0 0 0px;
	}
		
	.searchResultTable .item-cell{
		float: none;
		width: 100%;
		display: block;
	}
		
	.searchResultTable .item-cell .item-cell-inner{
		padding: 0px 15px;
	}
	
	.searchResultTable .item-cell-link{
		padding-top: 5px;
		display: none;
	}
	.searchResultTable .item-cell-ort{
		padding-bottom: 5px;
	}
	.searchResultTable .item{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.searchResultTable-head{
		display: none;
	}
	.searchResultTable-head .item-cell .item-cell-inner{
		padding: 5px 15px;
	}
		
		
	.searchResultTable .item-cell span{
		display: inline-block;
	}
	.searchResultTable .item-cell span.itemLbl{
		display: block;
		float: left;
		width: 100px;
		color: #666;
		font-size: 14px;
	}
	
	
	a.button-clarity, a.button-awareness, a.button-heritage, a.button-gray, a.button-black, .csc-frame-buttons a.button-clarity{
		font-size: 20px;
		line-height: 28px;
	}
	.pageNext{
		display: block;
	}
		
	.csc-frame-orange .tx-locator-pi1 .wrapCountry{
		margin-right: 229px;
	}
	
	.csc-frame-orange .tx-locator-pi1 .wrapZip{
		right: 134px;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapRadius{
		right: 0px;
	}
	
	#page-198 .content .content-inner{
		padding-bottom: 60px;
	}
	
	#page-198 #c2762 .tx-locator-pi1 input.submitDealerSearch[type=button]{
		position: relative;
		top: 0;
		right: 0;
		margin-top: 10px;
	}
	
	
	#page-198 #c2762 .tx-locator-pi1 .wrapRadius{
		right: 0;
	}
	#page-198 #c2762 .tx-locator-pi1 .wrapZip{
		right: 133px;
	}
	#page-198 #c2762 .tx-locator-pi1 .wrapCountry{
		margin-right: 262px;
	}
	
	#overlay{
		position: fixed;
	}
	
	#c2685{
		padding: 0 15px;
	}
	#c2685 h5{
		margin-top: 15px;
	}
	/*
	.productContent .selectStyle select {
	   background: transparent url(../media/pixel/select-bg.png) right top;
	   width: 100%;
	   padding: 5px;
	   font-family: 'Panton-Regular';
	   font-size: 20px;
	   line-height: 1;
	   border: 0;
	   border-radius: 0;
	   height: 50px;
	   color: #fff;
	   -webkit-appearance: none;
   }
	*/
	
	input.submitDealerSearch[type=button],
	.loginbox .inputWrap,
	.loginbox input[type=submit],
	.loginbox .inputWrap input{
		width: 100%;
	}
	h3 {
	    font-family: "Panton-ExtraBold";
	    margin-bottom: 10px;
	    font-size: 20px;
	    line-height: 24px;
    }
	
	.flowbox .imageteaser .text h1, .flowbox .imageteaser .text h2, .flowbox .imageteaser .text h3, .flowbox .imageteaser .text h4, .flowbox .imageteaser .text h5 {
	    margin-top: 0px;
	    padding-top: 0px;
	    font-family: "Panton-ExtraBold";
	    font-size: 20px;
	    line-height: 24px;
	    
    }
    
    #c2672 p{
	    padding-left: 20px;
	    font-size: 22px;
	    line-height: 26px;
	    margin-bottom: 20px;
    }
	
	#c10{
		width: 100%;
	}
	
	.module.footer h5{
		margin-top: 30px;
	}
	.module.footer .module-head h2 {
	    float: right;
	    padding: 5px 20px 5px 15px;
	    font-size: 20px;
	    line-height: 25px;
    }
	.module.footer .module-head h2 img{
		height: 15px;
		vertical-align: baseline;
	}
	.module .module-content .module-content-inner {
	    padding-top: 20px;
	    padding-bottom: 70px;
	}
	.module .module-content .module-content-inner h3{
		margin-top: 10px;
	}
	.module .module-head{
		height: 27px;
	}
	.moduleAfter{
		margin-bottom: -27px;
	}
	.module .module-head h2 {
	    font-family: 'Panton-Light';
	    font-weight: normal;
	    font-size: 18px;
	    line-height: 27px;
	    padding-top: 5px;
    }
    
    .module ul li a {
	    color: #fff;
	    text-decoration: none;
	    font-size: 16px;
	    line-height: 30px;
	    padding: 4px 0px;
    }
	
	body#page-3 .content{
		background: #01e7cd url(../media/pixel/slider_background_unterwasser.jpg) no-repeat left bottom;
		background-size: 100% auto;
	}
	
	
	.ratgeberContent .csc-textpic-imagewrap{
		margin-bottom: 5px;
	}
	
	.flowbox .inner {
	    padding: 0 20px 60px 20px;
	}
	
	.flowbox > .inner > div{
		width: 100%;
		float: none;
	}
	
	.module-content-inner .flowbox .inner {
	    padding: 0 0px 15px 0px;
	}
	
	.module-content-inner .flowbox > .inner > div {
	    width: 100%;
	    margin-bottom: 10px;
	}
	
	#powermail_fieldwrap_31 input{
		width: 100%;
	}
	
	.flowbox .imageteaser .imageteaser-inner{
		margin: 0;
		/*box-shadow: 4px 4px 0px rgba(0,0,0,0.1);*/
	}
	
	.carousel-indicators li,
	.carousel-indicators .active{
		width: 15px;
		height: 15px;
	}
	
	.carousel-caption{
		top: 20px;
	}
	.carousel-caption h3{
		font-size: 42px;
		line-height: 46px;
		padding: 5px 20px 4px 18px;
	}
	
	.carousel-inner>.item>img{
		max-width: 190%;
	}
	
	.carousel-caption p{
		font-size: 16px;
		max-width: 100%;
		line-height: 22px;
		font-family: "Panton-Regular";
	}
	.carousel-caption p b{
		
		font-family: "Panton-Bold";
	}
	.carousel-caption p a{
		padding: 5px 40px 8px 20px;
	}
	
	.pageBrowser,
	.carousel-control.right, .carousel-control.left,
	.csc-frame-orange .tx-locator-pi1 .wrapCountryZip .country .inner-wrap{
		display: none;
	}
	
	.col-sm-12{
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	
	.footer .col-md-3{
		padding-top: 25px;
	}
	.footer .col-md-3 ul li{
		float: left;
		margin-right: 15px;
	}
	.footer .col-md-3 ul li img{
		width: 100%;
		max-width: 70px;
		width: 50px;
		height: auto;
	}
	.ratgeberContent .content-inner .content-right{
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		padding-top: 0px;
	}
	
	
	.header .brand {
	    margin: 15px 0px 0px 0px;
	    left: 20px;
	}
	.header .brand img{
		height: 20px;
	}
	.header{
		background-color: rgba(255,255,255,0.99);
		height: 50px;
	}
	#nav_interactions{
		height: 50px;
	}
	
	.header ul li{
		float: none;
	}
	
	.header #nav_interactions ul li{
		float: left;
		padding: 0px 12px;
	}
	
	
	#mainNav{
		position: absolute;
		top: 60px;
		width: 100%;
		background: #fff;
		border: 1px solid #ccc;
		height: auto !important;
		box-shadow: 4px 4px 0px rgba(0,0,0,0.2);
		-webkit-box-shadow: 4px 4px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 4px 4px 0px rgba(0,0,0,0.2);
		-ms-box-shadow: 4px 4px 0px rgba(0,0,0,0.2);
		-o-box-shadow: 4px 4px 0px rgba(0,0,0,0.2);
	}
	
	#mainNav.navbar-collapse{
		display: block !important;
		transform: translate3d(105%, 0, 0);
		transition: transform 0.4s !important;
		-webkit-transform: translate3d(105%, 0, 0);
		-webkit-transition: -webkit-transform 0.4s !important;
		-moz-transform: translate3d(105%, 0, 0);
		-moz-transition: -moz-transform 0.4s !important;
		-ms-transform: translate3d(105%, 0, 0);
		-ms-transition: -ms-transform 0.4s !important;
		-o-transform: translate3d(105%, 0, 0);
		-o-transition: -o-transform 0.4s !important;
	}
	#mainNav.navbar-collapse.in{
		
		display: block !important;
		transform: translate3d(0%, 0, 0);
		transition: transform 0.4s !important;
		-webkit-transform: translate3d(0%, 0, 0);
		-webkit-transition: -webkit-transform 0.4s !important;
		-moz-transform: translate3d(0%, 0, 0);
		-moz-transition: -moz-transform 0.4s !important;
		-ms-transform: translate3d(0%, 0, 0);
		-ms-transition: -ms-transform 0.4s !important;
		-o-transform: translate3d(0%, 0, 0);
		-o-transition: -o-transform 0.4s !important;
	}
	
	.navbar ul.navbar-nav {
    	margin-right: 0px;
	}
	
	.dropdown-menu{
		margin-top: 5px !important;
		transition: none !important;
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
	}
		
	.header ul li a{
		color: #777;
		text-decoration: none;
		font-family: 'Panton-ExtraBold';
		font-size: 18px;
		line-height: 50px;
		display: block;
		padding: 0px 0px 0px 0px;
		text-transform: uppercase;
		letter-spacing: 0.05em;
	}
	
	.header ul li.hasSub {
	    position: relative;
	}
	
	.header ul.nav{
		padding: 15px 10px;
	}
	
	.header ul.nav > li > a {
		font-size: 20px;
    	line-height: 24px;
		padding: 15px 15px 15px 40px;
	}	
	
	
	.header ul.dropdown-menu {
	    padding: 0;
	}
	
	.header li ul.dropdown-menu > li {
	    width: 100%;
	}
	
	.header ul.dropdown-menu li ul li a.hasSubMenu .icon{
		width: 20px;
		left: 12px;
	}
	
	.header ul li.hasSub a span.mobileIcon{
		border: 0px solid #ccc;
	    position: absolute;
	    left: 12px;
	    top: 0;
	    height: 100%;
	    width: 20px;
	    opacity: 0.3;
	    background: url(../media/vector/icon-submenu-arrow-down.svg) no-repeat center center;
	    background-size: 34px 34px;
	    transition: 0.2s;
	}
	.header ul li.hasSub a:hover span.mobileIcon{
	    opacity: 1;
	}
	.header ul li.hasSub.open a span.mobileIcon{
		
	    background: url(../media/vector/icon-submenu-arrow-up.svg) no-repeat center center;
	    background-size: 34px 34px;
	    opacity: 1;
	}   
	
	.header ul li.item-level-2{
		padding-left: 40px;
	}
	   
	
	.header ul.dropdown-menu li a {
	    color: #777;
	    text-decoration: none;
	    font-family: 'Panton-Bold';
	    font-size: 18px;
	    line-height: 22px;
	    display: block;
	    padding: 8px 0px 5px 0px;
	    text-transform: uppercase;
	    letter-spacing: 0.01em;
	}
	
	.header li ul.dropdown-menu > li a{
		margin-bottom: 4px;
	}
	
	.header ul.dropdown-menu li{
		margin-bottom: 10px;
	}
	
	.header ul.dropdown-menu li ul > li{
		margin-bottom: 2px;
	}
	
	.header ul.dropdown-menu li ul li a,
	.navbar-default .navbar-nav li ul li a.link-level-3.current{
		font-size: 16px;
		line-height: 18px;
	}
	.header ul.dropdown-menu li ul li ul li a{
		font-size: 16px;
		line-height: 18px;
	}
	
	.header ul li ul li ul li.open .menu-level-3 {
	    padding-top: 0px !important;
	}
	
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
	    padding: 8px 15px 8px 40px;
	}
	
	.navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > a, .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > label,
	.navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > a, .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > label {
    	padding-left: 40px;
	}
	
	a.link-level-2{
		padding-left: 0px !important;
	}
	a.link-level-2.hasSubMenu{
		padding-left: 40px !important;
	}
	
	
	
	#nav_interactions {
		margin-right: 0px;
	}
		
	.navbar-toggle {
	    position: relative;
	    float: right;
	    padding: 0px;
	    margin-top: 9px;
	    margin-right: 0px;
	    margin-bottom: 0px;
	    margin-left: 12px;
	    background-color: transparent !important;
	    background-image: none;
	    border: 0px solid transparent;
	    border-radius: 0px;
	    width:34px;
	    height: 34px;
	}
	.navbar-toggle .icon-bar {
	    display: block;
	    width: 22px;
	    height: 2px;
	    position: absolute;
		top: 0px;
	    border-radius: 1px;
	    margin-top: 0;
	}
	.navbar-toggle .icon-bar+.icon-bar{
		margin-top: 0px;
	}
	
	
	
	.navbar-toggle.collapsed span:nth-child(1){
		transform: rotate(0deg) translate3d(0px , 0px, 0px);
		-webkit-transform: rotate(0deg) translate3d(0px , 0px, 0px);
		-moz-transform: rotate(0deg) translate3d(0px , 0px, 0px);
		-ms-transform: rotate(0deg) translate3d(0px , 0px, 0px);
		-o-transform: rotate(0deg) translate3d(0px , 0px, 0px);
		top: 10px;
	}
	.navbar-toggle span:nth-child(1){
		transform-origin: 50% 50%;
		-webkit-transform-origin: 50% 50%;
		-moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		-o-transform-origin: 50% 50%;
		
		transform: rotate(45deg) translate3d(0px , 0px, 0px);
		-webkit-transform: rotate(45deg) translate3d(0px , 0px, 0px);
		-moz-transform: rotate(45deg) translate3d(0px , 0px, 0px);
		-ms-transform: rotate(45deg) translate3d(0px , 0px, 0px);
		-o-transform: rotate(45deg) translate3d(0px , 0px, 0px);
		
		transition: all 0.2s !important;
		top: 16px;
	}
	
	
	
	.navbar-toggle.collapsed span:nth-child(2){
		transform: rotate(0deg) translate3d(0px,0px,0px);
		-webkit-transform: rotate(0deg) translate3d(0px,0px,0px);
		-moz-transform: rotate(0deg) translate3d(0px,0px,0px);
		-ms-transform: rotate(0deg) translate3d(0px,0px,0px);
		-o-transform: rotate(0deg) translate3d(0px,0px,0px);
		
		top: 16px;
		opacity: 1;
	}
	.navbar-toggle span:nth-child(2){
		transform: rotate(0deg) translate3d(0px,0px,0px);
		-webkit-transform: rotate(0deg) translate3d(0px,0px,0px);
		-moz-transform: rotate(0deg) translate3d(0px,0px,0px);
		-ms-transform: rotate(0deg) translate3d(0px,0px,0px);
		-o-transform: rotate(0deg) translate3d(0px,0px,0px);
		
		transition: all 0.2s !important;
		top: 16px;
		opacity: 0;
	}
	
	
	
	.navbar-toggle.collapsed span:nth-child(3){
		transform: rotate(0deg) translate3d(0px,0px,0px);
		-webkit-transform: rotate(0deg) translate3d(0px,0px,0px);
		-moz-transform: rotate(0deg) translate3d(0px,0px,0px);
		-ms-transform: rotate(0deg) translate3d(0px,0px,0px);
		-o-transform: rotate(0deg) translate3d(0px,0px,0px);
		top: 22px;
	}
	.navbar-toggle span:nth-child(3){
		transform: rotate(-45deg) translate3d(0px,0px,0px);
		-webkit-transform: rotate(-45deg) translate3d(0px,0px,0px);
		-moz-transform: rotate(-45deg) translate3d(0px,0px,0px);
		-ms-transform: rotate(-45deg) translate3d(0px,0px,0px);
		-o-transform: rotate(-45deg) translate3d(0px,0px,0px);
		
		transition: all 0.2s !important;
		-webkit-transition: all 0.2s !important;
		-moz-transition: all 0.2s !important;
		-ms-transition: all 0.2s !important;
		-o-transition: all 0.2s !important;
		top: 16px;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #999;
		transition: background 0.2s;
		-webkit-transition: background 0.2s;
		-moz-transition: background 0.2s;
		-ms-transition: background 0.2s;
		-o-transition: background 0.2s;
	}
	.navbar-default .navbar-toggle:hover{
		background: transparent;
	}
	.navbar-default .navbar-toggle:hover .icon-bar{
		background: #333;
	}
	
	.breadcrumb ul{
		padding: 2px 0px;
	}
	.breadcrumb ul li.current span,
	.breadcrumb ul li.lvl-2 a,
	.breadcrumb ul span.divider{
		padding: 8px 0px;
		font-size: 12px;
	    line-height: 12px;
	    text-transform: none;
	    font-family: 'Panton-Light';
	}
	.breadcrumb ul span.divider{
		padding-right: 10px;
		padding-left: 10px;
	}
	
	
	a.button-clarity,
	a.button-awareness,
	.productOverview .content-right a.button-clarity{
		width: 100%;
	}
	
	
	.container-fluid,
	.breadcrumb-inner,
	.content .content-inner,
	.module .module-content .module-content-inner {
    	padding-right: 20px;
		padding-left: 20px;
	}
	
	.header .container-fluid{
		padding: 0 10px;
	}
	
	.module .module-head h2{
		padding-left: 20px;
		padding-right: 20px;
	}
	.content{
		margin-top: 82px;
	}
	.content.ratgeberContent{
		margin-top: 102px;
	}
	
	body#page-248 .content {
	    margin-top: 50px;
	}
	
	body#page-248 .breadcrumb{
		display: none;
	}
	
	.ratgeberContent h1 {
	    font-family: 'Panton-Light';
	    margin-bottom: 10px;
	    font-size: 24px;
	    line-height: 28px;
	    padding-top: 0px;
	}
	.ratgeberContent h2 {
	    font-family: 'Panton-SemiBold';
	    font-size: 18px;
	    line-height: 22px;
	    margin-bottom: 5px;
	}
	
	
	
	body#page-3 .content {
	    margin-top: 50px;
	}
	h1{
		padding-top: 30px;
		font-size: 24px;
		line-height: 24px;
	}
	.productContent .content-inner .content-center h2{
		font-size: 18px;
		line-height: 22px;
	}
	.productContent h3{
		font-size: 16px;
	}
	.pageBrowser .pageArrow{
		top: 30%;
		z-index: 20;
	}
	.nav_borderBetween{
		background: #fff;
	}
	.breadcrumb ul li,
	.breadcrumb ul span.divider,
	.nav_borderBetween{
		display: none;
	}
	
	
	.breadcrumb .breadcrumb-inner ul span.divider:nth-child(4){
		display: block;
	}
	.breadcrumb ul li.current,
	.breadcrumb ul li.lvl-2{
		display: block;
	}
	.productContent .content-inner .wrap-left,
	.ratgeberContent .content-inner .content-left .content-left-inner{
		padding-right: 0px;
	}
	.productContent .content-inner .content-left .content-left-inner{
		padding-right: 90px;
		padding-top: 20px;
	}
	.productContent .content-inner .content-left, .productContent .content-inner .content-right{
		margin-top: 17px;
	}
	.content .content-inner{
		padding-bottom: 40px;
	}
	.productContent .content-inner .content-center .content-center-inner,
	.ratgeberContent .content-inner .content-center .content-center-inner{
		padding-left: 0px;
	}
	.productContent .content-inner .content-left,
	.productContent .content-inner .content-center,
	.content .content-left,
	.content .content-right,
	.ratgeberContent .content-inner .content-left,
	.ratgeberContent .content-inner .content-center{
		width: auto;
		float: none;
	}
	.productContent .content-inner .content-right{
		right: 13px;
	}
	
	
	.ratgeberContent .content-inner .wrap-left{
		padding-top: 0px;
		padding-right: 0px;
	}
}

@media (max-width: 450px) {
	.module-content-inner .flowbox .csc-textpic-text p, .flowbox .menu10_text p {
	    font-size: 18px;
	    line-height: 22px;
	}
	
	.module-content-inner .flowbox > .inner > div > div{
		margin: 0px 0px 25px 0px;
	}
	.tx-indexedsearch-search-submit input,
	.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
		margin-left: 0px;
	}
	div.tx-indexedsearch-search-submit{
		width: 100%;
		position: relative;
		clear: both;
		
	}
	
	.tx-indexedsearch-search-for, .tx-indexedsearch-search-in, .tx-indexedsearch-search-select-section, .tx-indexedsearch-search-select-order, .tx-indexedsearch-search-select-group, .tx-indexedsearch-search-select-results{
		margin-bottom: 30px;
	}
	.tx-indexedsearch-search-select-group .chosen-container{
		margin-bottom: 20px;
	}
	.tx-indexedsearch-search-select-group .icheckbox_minimal{
		margin-left: 0px;
	}
	
	.tx-indexedsearch .chosen-container{
		width: 100% !important;
	}
	
	.csc-frame-lightgreen .tx-locator-pi1 .zipcode .inner-wrap{
		padding-left: 0px;
	}
	.tx-indexedsearch-form{
		margin-right: 0px;
	}
	.csc-frame-lightgreen #locator_form{
		position: relative;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapCountry .country .inner-wrap,
	.csc-frame-lightgreen .tx-locator-pi1 .wrapCountry .country .inner-wrap,
	#page-198 #c2762 .tx-locator-pi1 .wrapCountry .country .inner-wrap{
		padding-right: 0px;
	}
	.csc-frame-orange .tx-locator-pi1 input.submitDealerSearch[type=button]{
		margin-top: 57px;
	}
	#page-198 #c2762 .tx-locator-pi1 input.submitDealerSearch[type=button],
	.csc-frame-lightgreen .tx-locator-pi1 input.submitDealerSearch[type=button]{
		margin-top: 64px;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapCountry,
	#page-198 #c2762 .tx-locator-pi1 .wrapCountry,
	.csc-frame-lightgreen .tx-locator-pi1 .wrapCountry {
	    margin-right: 0px;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapZip,
	.csc-frame-orange .tx-locator-pi1 .wrapRadius,
	.csc-frame-lightgreen .tx-locator-pi1 .wrapZip,
	.csc-frame-lightgreen .tx-locator-pi1 .wrapRadius,
	#page-198 #c2762 .tx-locator-pi1 .wrapZip,
	#page-198 #c2762 .tx-locator-pi1 .wrapRadius{
		top: 57px;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapZip,
	.csc-frame-orange .tx-locator-pi1 .wrapZip .inputWrap input,
	.csc-frame-lightgreen .tx-locator-pi1 .wrapZip,
	.csc-frame-lightgreen .tx-locator-pi1 .wrapZip .zipcode .inputWrap input,
	#page-198 #c2762 .tx-locator-pi1 .wrapZip,
	#page-198 #c2762 .tx-locator-pi1 .wrapZip .inputWrap input,
	#page-198 #c2762 .tx-locator-pi1 .wrapZip .inputWrap{
		width: 100%;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapRadius .chosen-container,
	.csc-frame-lightgreen .tx-locator-pi1 .wrapRadius .chosen-container,
	#page-198 #c2762 .tx-locator-pi1 .wrapRadius .chosen-container{
		width: 100% !important;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapZip,
	.csc-frame-lightgreen .tx-locator-pi1 .wrapZip,
	#page-198 #c2762 .tx-locator-pi1 .wrapZip{
		width: 50%;
		left: 0px;
	}
	.csc-frame-orange .tx-locator-pi1 .wrapRadius,
	#page-198 #c2762 .tx-locator-pi1 .wrapRadius{
		top: 60px;
		width: 50%;
		right: 0px;
	}
	
	.csc-frame-lightgreen .tx-locator-pi1 .wrapRadius{
		width: 50%;
		right: 0;
	}
	#page-198 #c2762 .tx-locator-pi1 .wrapRadius{
		top: 57px;
	}
	
}

@media (min-width: 1250px) {
		
	.ratgeberContent .content-inner .content-left .csc-textpic-center-inner .csc-textpic-imagerow:first-child a{
		pointer-events: none;
	}
	.ratgeberContent .content-inner .content-left .csc-textpic-center-inner .csc-textpic-imagerow.csc-textpic-imagerow-last:first-child a,
	.ratgeberContent .content-inner .content-left .csc-textpic-image.csc-textpic-last:first-child a{
		pointer-events: none;
	}
	.ratgeberContent .content-inner .content-left .csc-textpic-center-inner .csc-textpic-imagerow.csc-textpic-imagerow-last:nth-child(2) a,
	.ratgeberContent .content-inner .content-left .csc-textpic-center-inner .csc-textpic-imagerow:nth-child(2) a,
	.ratgeberContent .content-inner .content-left .csc-textpic-center-inner .csc-textpic-imagerow:nth-child(3) a,
	.ratgeberContent .content-inner .content-left .csc-textpic-center-inner .csc-textpic-imagerow.csc-textpic-imagerow-last:nth-child(3) a{
		pointer-events: all;
	}
}


